<?php
define('TABLE_BLOG_ARCHIVES',DB_PREFIX."blog_archives");
define('TABLE_BLOG_ARCHIVES_DESCRIPTION',DB_PREFIX."blog_archives_description");
define('TABLE_BLOG_ARCHIVES_TO_CATEGORIES',DB_PREFIX."blog_archives_to_categories");
define('TABLE_BLOG_REVIEWS',DB_PREFIX."blog_reviews");
define('TABLE_BLOG_REVIEWS_DESCRIPTION',DB_PREFIX."blog_reviews_description");
define('TABLE_BLOG_SEO',DB_PREFIX."blog_seo");
define('TABLE_BLOG_CATEGORIES',DB_PREFIX."blog_categories");
define('TABLE_BLOG_CATEGORIES_DESCRIPTION',DB_PREFIX."blog_categories_description");
define('TABLE_PRODUCTS_OPTIONS_VALUES_IMAGE',DB_PREFIX."products_options_values_image");
define('TABLE_NEWSLETTERS_EMAIL',DB_PREFIX."newsletters_email");
define('TABLE_OPENZC_TRIGGER',DB_PREFIX."openzc_trigger");